<?xml version="1.0" encoding="UTF-8"?><song><key>Bm</key>
<lyrics>[V1]
.E                A
 Bense Bol Sevgin Sayesinde
.   E              B
 Kutsal Tapınağına Gireceğim;
. E                A
 Oraya Doğru Durup Saygıyla
.E           B      E
 Eğileceğim, Eğileceğim

[V2]
.E                  A
 Yol Göster Bana Doğruluğunla,
.   E           B
 Ya Rab İsa, Ya Rab İsa
.  E            A
 Yaşam Yolunu Bana Bildirirsin.
.E                 A            E
 Bol Sevinç Vardır Senin Huzurunda</lyrics>
<title>Yol Göster Bana</title>
<author>Eren Atik</author>
</song>